{% extends "post.html" %}

{% set title = 'Adventní drabble č.22 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.22</h2>

<p>„Medvědeee?“</p>
<p>„Nooo?“</p>
<p>„Už jsou tady Vánoceee…“</p>
<p>„Ale stromek sháníš ty.“</p>
<p>Zajíc se ukřivděně podíval na Medvěda. A on tak doufal, že Medvěd vyskočí z pelechu, vydá se do lesa, sežene stromeček a všichni (hlavně Zajíc) budou rádi.</p>
<br>
<br>
<p>„Medvěde“ řekl Zajíc „každý rok sháníte vy s Burdychem stromeček“</p>
<p>„Co já?“ ptá se Burdych „sháněl jsem ho dvakrát.“</p>
<p>„A kolikrát jsme měli Vánoce?“ ptá se Zajíc s vychytralým úsměvem.</p>
<p>„No… Běž do řitě Zajíci, já tam nejdu.“</p>
<p>Zajíc na něj nasadil smutný pohled.</p>
<p>„Fuj, nech toho Zajíci, jinak se pobliju a z tebe udělám trupíka.“</p>
<p>Zajíc vypoulí oči ještě víc a řekne „Víš co by to bylo za ráj na zemi Burdychu? Pravděpodobně ty nejlepší Vánoce co jsme kdy měli,</p>to je jasné a toho cukroví…“</p>
<p>„Myslíš ty odporné žvance, co jste dělali minulý rok s Hrabalkou a nazývali je čokoláda? Z čeho to vůbec bylo?“</p>
<p>„Neptej se, mohl by ses to dozvědět.“</p>
<p>„Fajn, půjdu tam já, spokojení?“ řekl Medvěd a šel, jediné co po sobě zanechal, byla stopa v bahně.</p>
<br>
<br>
<br>
<br>
<p>Zajíc tancoval na místě, Sova Blbuška vykřikovala něco o svatodušních světlících a všichni byli šťastní. Medvěd donesl stromeček, vzali různé zďorby od vzlykající Veverky Pytlačky, Hluchoň tvořil cukroví s Hrabalkou a Křečkovič zpíval koledy, přičemž rizikoval kastraci Ježečkem Pícháčkem.</p>

  {% endblock %}
